@charset "UTF-8";
/* CSS Document */
#lang			{	width:990px; margin:auto; text-align:right; position:relative;	}
#lang:after	{	position:absolute; pointer-events:none; content:'｜▼'; color:#aaa; right:8px; top:8px;	}
#lang select	{	-webkit-appearance: none; -moz-appearance: none; appearance: none; display:inline-block; width:128px; padding:6px 12px; border:none; border-radius:0; color:#aaa; cursor:pointer;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #000), color-stop(1.00, #303030));
background: -webkit-linear-gradient(#000, #303030);
background: -moz-linear-gradient(#000, #303030);
background: -o-linear-gradient(#000, #303030);
background: -ms-linear-gradient(#000, #303030);
background: linear-gradient(#000, #303030);
box-shadow: inset 0 -1px 1px rgba(50, 50, 50, 0.9), inset 1px 1px 0 rgba(255, 255, 255, 0.4);
}
#menubar			{	width:990px; height:39px; margin:20px auto; position:relative; z-index:1000;	}
#menubar .read	{	font-size:14px; letter-spacing:0.1em;	}
#dropmenu						{	list-style-type: none; position:absolute; width: 990px; padding: 0;font-size:0;	}
#dropmenu:after				{	display:block; content:''; clear:both;	}
#dropmenu > li					{	display:inline-block;width: 190px;position: relative;margin:0;padding:10px 0;text-align: center;border-right:1px solid #333;background: #222;	}
#dropmenu > li:hover		{	background: #444;	}
#dropmenu > li:first-child	{	width: 227px; border-right: none; background: none;	}
#dropmenu > li:first-child:hover		{	background: none;	}
#dropmenu > li:last-child	{	border:none;	}
#dropmenu li ul					{	list-style: none; position: absolute; width:990px; top: 100%; left: 0; background-color:#444; margin: 0; padding: 0;	}
#dropmenu li ul li				{	overflow: hidden; height: 0; -moz-transition: .1s; -webkit-transition: .1s; -o-transition: .1s; -ms-transition: .1s; transition: .1s;	}
#dropmenu li:last-child ul	{	left: -800px; 	}
#dropmenu #tips_sub		{	left: -418px;	}
#dropmenu li:hover ul li		{	overflow: hidden; height:120px;}
#dropmenu li ul li div			{	display:table; padding:20px 0;}
#dropmenu li ul li div .cell	{	display:table-cell; padding:0 10px; vertical-align:top; font-size:10px; text-decoration:none; text-align:left; font-weight:normal; line-height:14px; border-right:1px solid #999;	}
#dropmenu li ul li div .cell:last-child	{	 border-right: none;	}
strong	{	font-weight:bold;	}
